<!DOCTYPE html>
<html>
  <head>
    <title>About</title>

    <link rel="stylesheet" href="style.css">
  </head>
  <header>
    <img src="./images/logo.png" alt="Logo">


    <div class="navigation">
      <a href="index.html">Home</a>
      <a href="about.html">About</a>
      <a href="projects.html">Projects</a>
      <a href="services.html">Services</a>
      <a href="contact.html">Contact</a>
    </div>
  </header>
    <div style="position: absolute; display: flex; justify-content: center; width: 100%; margin-left: -43rem;">
      <div class="about-me">
        <h1>About me</h1>
        <p>I go by Moe, and I am a full-stack developer. With two years of hands-on experience, I've been dedicated to crafting resilient full-stack applications that solve a problem for a bussiness.</p>
      </div>
    </div>


      <div class="techstack">
        <h1>My Tech stack</h1>
        <div class="item">
          <img src="./images/reactjs.png" alt="">
        </div>
        <div class="item">
          <img src="./images/nodejs.png" alt="">
        </div>

        <div class="item">
          <img src="./images/mongodb.png" alt="">
        </div>
        <div class="item">
          <img src="./images/redux.png" alt="">
        </div>
        <div class="item">
          <img src="./images/typescript.png" alt="">
        </div>
        <div class="item">
          <img src="./images/tailwind.png" alt="">
        </div>

      </div>
      <a  class="resume" href="https://drive.google.com/file/d/14GN9E8dIvvfTlZAeFalp7ZB6QE-sxCMn/view?usp=drive_link" download="myresume2024.pdf" style="text-decoration: none; border: 1px solid black; padding: 1rem; border-radius: 15px; color: white;">Download My Resume</a>

  </body>
</html>
